{
	"name": "form/nc/nc-stock/production-stock/column/product-material.json",
	"option": {},
	"column": [
		{
			"link_field": "prma.product_material_id",
			"name": "Row",
			"record_type": "",
			"variable": "idx"
		},
		{
			"field": "prma.product_material_id",
			"width": 150,
			"name": "Material ID"
		},
		{
			"field": "prma.main_product_id",
			"width": 180,
			"name": "Main Product"
		},
		{
			"field": "prma.product_id",
			"width": 180,
			"name": "Material Product"
		},
		{
			"field": "prma.amount",
			"width": 100,
			"name": "Amount",
			"format": "%'.-2f"
		},
		{
			"field": "prma.unit",
			"width": 80,
			"name": "Unit"
		},
		{
			"field": "prma.scrap_factor",
			"width": 100,
			"name": "Scrap Factor",
			"format": "%'.2f"
		},
		{
			"field": "prma.json_data.work_number_id",
			"width": 120,
			"name": "Work Number"
		},
		{
			"field": "prma.json_data.material_type",
			"width": 120,
			"name": "Material Type"
		}
	]
}
